{% load static %}

<!-- loader  -->
      <div class="loader_bg">
         <div class="loader"><img src="{% static 'images/loading.gif' %}" alt="#" /></div>
      </div>
      <!-- end loader -->
      <!-- header -->
      <header>
         <!-- header inner -->
         <div class="header">
            <div class="container">
               <div class="row">
                  <div class="col-xl-3 col-lg-3 col-md-3 col-sm-3 col logo_section">
                     <div class="full">
                        <div class="center-desk">
                           <div class="logo">
                              <div class="col-md-6">
                                 <div class="test_box">
                                    <div class="text-bg">
                                       <h1><span><a href="{% url 'home' %}"><h1>SHOPX</h1><!-- <img src="images/logo.png" alt="#" /> --></a></span></h1>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="col-xl-9 col-lg-9 col-md-9 col-sm-9">
                     <nav class="navigation navbar navbar-expand-md navbar-dark ">
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample04" aria-controls="navbarsExample04" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="navbarsExample04">

                           <ul class="navbar-nav mr-auto">
                              <li class="nav-item">
                                 <a class="nav-link" href="{% url 'home' %}"> Home  </a>
                              </li>
                               {% if user.is_authenticated %}
                                  <li class="nav-item">
                                    <a class="nav-link" href="{% url 'category' %}">Category</a>
                                  </li>
                                   <li class="nav-item">
                                     <a class="nav-link" href="{% url 'subcategory' %}">Sub-Category</a>
                                  </li>
                                  <li class="nav-item">
                                     <a class="nav-link" href="{% url 'product' %}">Product</a>
                                  </li>
                                  <li class="nav-item">
                                     <a class="nav-link" href="{% url 'add' %}">Add</a>
                                  </li>
                                  <li class="nav-item">
                                     <a class="nav-link" href="{% url 'logout_own' %}">Log Out</a>
                                  </li>
                               {% else %}

                                  <li class="nav-item">
                                     <a class="nav-link" href="{% url 'notification' %}">Product</a>
                                  </li>
                                  <li class="nav-item">
                                     <a class="nav-link" href="{% url 'login_own' %}">Log In</a>
                                  </li>
                               {% endif %}


                              <!-- Search -->
                              <!-- <li class="nav-item d_none">
                                 <a class="nav-link" href="#"><i class="fa fa-search" aria-hidden="true"></i></a>
                              </li> -->

                           </ul>
                        </div>
                     </nav>
                  </div>
               </div>
            </div>
         </div>
      </header>
      <!-- end header -->

